Beveiligingslek bij Apple treft iPhones, iPads en Macs

25/02/14 om 17:36 - Bijgewerkt om 17:36

Bron: Datanews

Apple heeft te maken gekregen met een beveiligingslek dat zowel de iOS-software voor mobiele apparaten als de OS X-software voor Macs trof. Voor iOS is er al een nieuwe update, voor Mac OS X nog niet.

Beveiligingslek bij Apple treft iPhones, iPads en Macs

© Belga

Apple's SSL-code (Secure Sockets Layer), die gebruikt wordt om de verbindingen naar websites via WiFi of andere netwerken te beveiligen voor iPhone, iPad of iPod Touch, bevatte een beveiligingslek.

In theorie waren hackers daardoor in staat uw 'veilige' communicatie naar sites te onderscheppen en uw logingegevens te bemachtigen, schrijft The Guardian.

Apple heeft het lek al gedicht voor zowel iOS 6 als iOS 7 (de besturingssystemen voor iPhones, iPads en iPods). Wie deze softwareversies updatet, loopt geen gevaar meer.

Maar specialisten hebben vastgesteld dat de fout in de SSL- technologie ook bepaalde toepassingen op Mac-computers met het OS X-besturingssysteem treft, zoals Mail, iMessage en Safari.

Voor OS X is momenteel nog géén 'fix' aangekondigd, al heeft Apple wel al aan Business Insider laten weten dat er "zo snel mogelijk" een update komt. In de tussentijd doen OS X-gebruikers best even geen online transacties meer in de Safari-browser.

UPDATE 26/2: Apple heeft het beveiligingslek ook in OS X Mavericks gedicht.

Lees meer over:

Onze partners